/*全局属性*/
BODY {padding: 0px; margin: 0px; FONT: 14px Verdana;}
DIV,DL,TH,TD,DT,DD,UL,OL,LI,H1,H2,H3,H4,H5,H6,PRE,CODE,FORM,FIELDSET,LEGEND,INPUT,BUTTON,TEXTAREA,P,BLOCKQUOTE{padding: 0px;margin: 0px; FONT: 14px Verdana;}
IMG,FIELDSET {BORDER-width: 0px;}
UL {LIST-STYLE-TYPE: none}
LI {LIST-STYLE-TYPE: none}
A {color: #1e50a2; TEXT-DECORATION: none}
A:hover {color: #900; TEXT-DECORATION: underline}
.t_center {text-align: center}
.none {display: none}
.w1 {width: 90px! important}


/*导航区*/
.topdh{width:960px;  border-bottom:1px solid #d1d1d1; color:#a1a1a1; height:33px; background-color:#f5f5f5; margin:0 auto;}
.dhl{width:95px; padding-left:10px; height:33px; line-height:33px; font-size:12px; float:left;}
.dhr{width:845px; text-align:right; padding-right:5px; height:33px; line-height:33px;font-size:12px;}
	.dhr a{text-decoration:none;color:#444}

/*正文区*/
#main_a {margin: 15px auto; width: 1008px; POSITION: relative}
#conlist {border: #b8cfe0 1px solid; padding: 2px; margin-top: 25px; background: url(http://User.pjtime.com/User/images/bg1.gif) #f7fbff repeat-x 50% bottom; OVERFLOW: hidden;HEIGHT: 190px}
#conlist .tit {background: url(http://User.pjtime.com/User/images/zdtj.gif) no-repeat; margin: 10px 0px 0px 10px; HEIGHT: 15px}
#conlist .cnt {margin-top: 12px; margin-LEFT: 5px}
.clr {CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px}
.top_link {float: right; margin: 12px 20px 0px 0px}
.item {float: left; width: 140px; margin-RIGHT: 20px}
.item IMG {width: 56px; HEIGHT: 39px}

/*右侧登陆*/

#landing {padding: 2px; RIGHT: 15px; background: url(http://User.pjtime.com/User/images/dr_bg.gif) #f0f5fc repeat-x 0px 20px; POSITION: absolute; TOP: 35px}
#frolist {border: #8bb2d9 1px solid; width: 295px; border-bottom: #8bb2d9 1px solid; HEIGHT: 470px}
#ldBox {border: #e3effc 1px solid; background: #fff; margin: 13px; HEIGHT: 283px}
#frolist .tit {background: url(http://User.pjtime.com/User/images/tu1.gif) no-repeat; margin: 10px; HEIGHT: 20px}
#ldBox .cnt {	margin: 0px 10px}
#ldBox .cnt TD {padding-RIGHT: 5px; padding-LEFT: 5px; padding-bottom: 9px; padding-TOP: 9px}
#ldBox .cnt TH {width: 120px; color: #333; text-align: right}
#ldBox .ipt {border: #85a0be 1px solid; padding: 2px; FONT: bolder 14px Verdana; OVERFLOW: hidden;width: 165px; HEIGHT: 19px}
#ldBox .btn {border-TOP-width: 0px; border-LEFT-width: 0px; background: url(http://User.pjtime.com/User/images/anniu.gif); float: left; border-bottom-width: 0px; width: 79px; CURSOR: pointer; margin-RIGHT: 15px; HEIGHT: 29px; border-RIGHT-width: 0px}
#ldBox .txt {margin-top: 8px; display: block; float: left}
#ldBox .cnt2 {padding: 15px; background: url(http://User.pjtime.com/User/images/dian.gif) repeat-x; margin: 10px 15px; line-height: 30px; text-align: center}
#eHint {FONT-SIZE: 12px; margin: -5px 0px 0px 80px; color: #f00; POSITION: absolute}
#frolist .tit2 {background: url(http://User.pjtime.com/User/images/tu_link.gif) no-repeat; margin: 20px 25px 0px; HEIGHT: 20px}
#frolist .cnt3 {display: block; margin: 5px 22px; OVERFLOW: hidden}
#frolist .cnt3 LI {margin-top: 15px; display: block; float: left; width: 150px}
#frolist .cnt3 IMG {width: 15px; margin-RIGHT: 6px; HEIGHT: 18px}
#intro_div {margin: 30px 0px 0px 15px}
#intro_div .cnt {margin-top: 20px; width: 490px; color: #666; line-height: 22px}
#intro_div B {color: #000}
#intro_div IMG {float: left; margin-RIGHT: 15px}
#footer {padding: 10px; border-TOP: #e9e9e9 1px solid; margin-top: 35px; FONT-SIZE: 12px;color: #999; line-height: 25px; text-align: center}
